
QGIS Plugin Site - Bug report #9589

Wrong version number ordering

2014-02-18 02:32 AM - Pirmin Kalberer

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

Looks like versions are ordered non-numerically - 0.9.0 looks newer than 0.10.0

Example: http://plugins.qgis.org/plugins/qgiscloud/

This results in a wrong version marked as Latest stable version.

History

#1 - 2014-02-18 11:58 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

I already have a fix but since it requires altering the DB I need a quiet time to do backups, tests etc.

Unfortunately these are busy days.

#2 - 2014-02-22 07:31 AM - Alessandro Pasotti

- Status changed from Open to Closed

Should be fixed now.

Please test.
